Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/calendar.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/calendar.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/calendar.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE calendar
 !-
-!$Id$
+!$Id: calendar.f90 2459 2010-12-07 11:17:48Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/defprec.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/defprec.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/defprec.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE defprec 
 !-
-! $Id$
+! $Id: defprec.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/errioipsl.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/errioipsl.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/errioipsl.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE errioipsl
 !-
-!$Id$
+!$Id: errioipsl.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/flincom.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/flincom.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/flincom.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE flincom
 !-
-!$Id$
+!$Id: flincom.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/fliocom.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/fliocom.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/fliocom.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE fliocom
 !-
-!$Id$
+!$Id: fliocom.f90 2512 2010-12-23 15:27:09Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/getincom.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/getincom.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/getincom.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE getincom
 !-
-!$Id$
+!$Id: getincom.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/histcom.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/histcom.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/histcom.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE histcom
 !-
-!$Id$
+!$Id: histcom.f90 2368 2010-11-09 15:38:45Z acc $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE ioipsl
 !
-!$Id$
+!$Id: ioipsl.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/mathelp.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/mathelp.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/mathelp.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE mathelp
 !-
-!$Id$
+!$Id: mathelp.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/restcom.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/restcom.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/restcom.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE restcom
 !-
-!$Id$
+!$Id: restcom.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/stringop.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/stringop.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/src/stringop.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE stringop
 !-
-!$Id$
+!$Id: stringop.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/Fparser.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/Fparser.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/Fparser.f90	(revision 7051)
@@ -1,5 +1,5 @@
 PROGRAM fparser
 !-
-!$Id$
+!$Id: Fparser.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/flio_rbld.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/flio_rbld.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/flio_rbld.f90	(revision 7051)
@@ -1,5 +1,5 @@
 PROGRAM flio_rbld
 !
-!$Id$
+!$Id: flio_rbld.f90 3680 2012-11-27 14:42:24Z rblod $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncregular.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncregular.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncregular.f90	(revision 7051)
@@ -1,5 +1,5 @@
 PROGRAM ncregular
 !
-!$Id$
+!$Id: ncregular.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncunderflow.f90
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncunderflow.f90	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/ncunderflow.f90	(revision 7051)
@@ -1,5 +1,5 @@
 MODULE declare
 ! -*- Mode: f90 -*-
-!$Id$
+!$Id: ncunderflow.f90 2281 2010-10-15 14:21:13Z smasson $
 !-
 ! This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 7051)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #
-#$Id$
+#$Id: rebuild 2281 2010-10-15 14:21:13Z smasson $
 #
 # This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 7051)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkcond.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 7051)
@@ -1,4 +1,4 @@
 /* Generate tk script based upon config.in
- * $Id$
+ * $Id: tkgen.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c
===================================================================
--- branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 7032)
+++ branches/UKMO/dev_r5518_fa_am_dt_deltadelta_toa/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 7051)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkparse.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
